algorithm File Reference

Go to the source code of this file.

## Macros

#define | __cpp_lib_parallel_algorithm
#define | _GLIBCXX_ALGORITHM
#define | _PSTL_ALGORITHM_FORWARD_DECLARED

## Detailed Description

This is a Standard C++ Library header.

Definition in file algorithm.

## Macro Definition Documentation

## __cpp_lib_parallel_algorithm

#define __cpp_lib_parallel_algorithm

Definition at line 79 of file algorithm.

## _GLIBCXX_ALGORITHM

#define _GLIBCXX_ALGORITHM

Definition at line 56 of file algorithm.

## _PSTL_ALGORITHM_FORWARD_DECLARED

#define _PSTL_ALGORITHM_FORWARD_DECLARED

Definition at line 75 of file algorithm.